probe::vm.kmem_cache_free
Prev | Chapter 6. Memory Tapset | Next

## Name

probe::vm.kmem_cache_free — Fires when kmem_cache_free is requested

## Synopsis

    vm.kmem_cache_free

## Values

`caller_function`

  Name of the caller function.

`call_site`

  Address of the function calling this kmemory function

`name`

  Name of the probe point

`ptr`

  Pointer to the kmemory allocated which is returned by kmem_cache

Prev | Up | Next
probe::vm.kmem_cache_alloc_node | Home | probe::vm.mmap